.display-none{
    display: none;
}
.clear{
    clear: both;
}
.lang-en-text{
    display: block;
}
li .lang-en-text,label .lang-en-text{
    display: inline-block;
}
.navbar-default .lang-en-text{
    display: block;
}
.control-label{
    padding: 7px 3px;
}
.control-label .lang-en-text{
    font-weight: 400;
    font-size: 10px;
}

.lang-zh-text{
    display: none;
}
.row input[type=submit]{
    display: none;
}